//
//  ContentView.swift
//  new-app Watch App
//
//  Created by Theis on 23.02.26.
//

import SwiftUI

struct WatchContentView: View {
    var body: some View {
        ScrollView {
            VStack(alignment: .leading) {
                    Text("Lesson1")
                    Text("Lesson2")
            }
        }
    }
}
#Preview {
    WatchContentView()
}
